<?php
namespace app\shared\controller\teaSpecialist;
use app\shared\logic\teaSpecialist\UserForm;
class User
{
    public function info()
    {
        $form=new UserForm();
        return $form->info();
    }
    //更新位置
	public function updLocation(){
		 $form=new UserForm();
        return $form->updLocation();
	}
    //设置
    public function settings(){
        $form=new UserForm();
        return $form->settings();
    }
    //更新状态
    public function updStatus(){
        $form=new UserForm();
        return $form->updStatus();
    }
    //提现申请
    public function applyWithdraw(){
        $form=new UserForm();
        return $form->applyWithdraw();
    }
    //提现列表
    public function withdrawList(){
        $form=new UserForm();
        return $form->withdrawList();
    }
}
